jboss.socket.binding.port-offset=10
jboss.http.port=8080
jboss.https.port=8443
jboss.management.http.port=9990
jboss.management.https.port=9993
jboss.bind.address=0.0.0.0
jboss.bind.address.management=0.0.0.0